.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.490445,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.490445,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.490445,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.463840px;}
._3{margin-left:-1.375584px;}
._1{width:1.099744px;}
._0{width:6.808800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(31,25,23);}
.fs6{font-size:7.612000px;}
.fs3{font-size:9.872000px;}
.fs0{font-size:20.000000px;}
.fs5{font-size:25.712000px;}
.fs1{font-size:34.284000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:51.428000px;}
.y0{bottom:225.596600px;}
.y1{bottom:234.918980px;}
.y5{bottom:331.982487px;}
.y25{bottom:412.582455px;}
.y4{bottom:442.011190px;}
.y24{bottom:466.933689px;}
.y23{bottom:512.722963px;}
.y22{bottom:530.069746px;}
.y21{bottom:547.416529px;}
.y20{bottom:564.763313px;}
.y1f{bottom:582.110096px;}
.y1e{bottom:599.456880px;}
.y1d{bottom:616.803663px;}
.y1c{bottom:634.150446px;}
.y1b{bottom:651.496774px;}
.y1a{bottom:668.843102px;}
.y19{bottom:686.189429px;}
.y18{bottom:703.535757px;}
.y17{bottom:720.882540px;}
.y3{bottom:721.952415px;}
.y16{bottom:738.602128px;}
.y2{bottom:764.893019px;}
.y15{bottom:775.826706px;}
.y14{bottom:794.438426px;}
.y13{bottom:813.050145px;}
.y12{bottom:831.661864px;}
.y11{bottom:850.274040px;}
.y26{bottom:858.822556px;}
.y10{bottom:868.886215px;}
.yf{bottom:887.498390px;}
.ye{bottom:906.110110px;}
.yd{bottom:924.721829px;}
.yc{bottom:943.333548px;}
.yb{bottom:961.945724px;}
.ya{bottom:980.557899px;}
.y9{bottom:999.170074px;}
.y8{bottom:1017.782249px;}
.y7{bottom:1036.394425px;}
.y6{bottom:1077.060604px;}
.hb{height:5.549148px;}
.h5{height:7.196688px;}
.h2{height:14.560000px;}
.ha{height:18.744048px;}
.h9{height:18.975456px;}
.h8{height:19.001168px;}
.h3{height:24.958752px;}
.h6{height:29.120000px;}
.h7{height:29.560000px;}
.h4{height:38.005292px;}
.h1{height:905.804529px;}
.h0{height:1356.486376px;}
.w1{width:647.166003px;}
.w0{width:956.000000px;}
.x0{left:154.955240px;}
.x5{left:190.727113px;}
.x6{left:204.511521px;}
.x3{left:211.478810px;}
.x7{left:392.757755px;}
.x4{left:437.871834px;}
.x1{left:537.727269px;}
.x2{left:568.109435px;}
.x8{left:700.333197px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.441630pt;}
._3{margin-left:-0.804875pt;}
._1{width:0.643477pt;}
._0{width:3.983932pt;}
.fs6{font-size:4.453897pt;}
.fs3{font-size:5.776257pt;}
.fs0{font-size:11.702304pt;}
.fs5{font-size:15.044482pt;}
.fs1{font-size:20.060090pt;}
.fs4{font-size:23.404608pt;}
.fs2{font-size:30.091305pt;}
.y0{bottom:132.000000pt;}
.y1{bottom:137.454667pt;}
.y5{bottom:194.248000pt;}
.y25{bottom:241.408267pt;}
.y4{bottom:258.627467pt;}
.y24{bottom:273.210000pt;}
.y23{bottom:300.002000pt;}
.y22{bottom:310.151867pt;}
.y21{bottom:320.301733pt;}
.y20{bottom:330.451600pt;}
.y1f{bottom:340.601467pt;}
.y1e{bottom:350.751333pt;}
.y1d{bottom:360.901200pt;}
.y1c{bottom:371.051067pt;}
.y1b{bottom:381.200667pt;}
.y1a{bottom:391.350267pt;}
.y19{bottom:401.499867pt;}
.y18{bottom:411.649467pt;}
.y17{bottom:421.799333pt;}
.y3{bottom:422.425333pt;}
.y16{bottom:432.167333pt;}
.y2{bottom:447.550533pt;}
.y15{bottom:453.948000pt;}
.y14{bottom:464.838000pt;}
.y13{bottom:475.728000pt;}
.y12{bottom:486.618000pt;}
.y11{bottom:497.508267pt;}
.y26{bottom:502.510133pt;}
.y10{bottom:508.398533pt;}
.yf{bottom:519.288800pt;}
.ye{bottom:530.178800pt;}
.yd{bottom:541.068800pt;}
.yc{bottom:551.958800pt;}
.yb{bottom:562.849067pt;}
.ya{bottom:573.739333pt;}
.y9{bottom:584.629600pt;}
.y8{bottom:595.519867pt;}
.y7{bottom:606.410133pt;}
.y6{bottom:630.204533pt;}
.hb{height:3.246891pt;}
.h5{height:4.210892pt;}
.h2{height:8.519277pt;}
.ha{height:10.967427pt;}
.h9{height:11.102828pt;}
.h8{height:11.117872pt;}
.h3{height:14.603745pt;}
.h6{height:17.038555pt;}
.h7{height:17.296005pt;}
.h4{height:22.237474pt;}
.h1{height:530.000000pt;}
.h0{height:793.700800pt;}
.w1{width:378.666667pt;}
.w0{width:559.370133pt;}
.x0{left:90.666667pt;}
.x5{left:111.597333pt;}
.x6{left:119.662800pt;}
.x3{left:123.739467pt;}
.x7{left:229.808533pt;}
.x4{left:256.205467pt;}
.x1{left:314.632400pt;}
.x2{left:332.409467pt;}
.x8{left:409.775600pt;}
}
